<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="shortcut icon" href="img/logo.png" />
    <title>Ristorante Con Fusion</title>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
            
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/bootstrap-social.css">

    <title>Ristorante Con Fusion:Menu</title>

</head>

<body>
    <nav class="navbar navbar-dark navbar-expand-sm fixed-top">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#Navbar">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navbar-brand" href="#"><img src="img/logo.png" height="30" width="41"></a>
            <div class="collapse navbar-collapse" id="Navbar">
                <ul class="navbar-nav mr-auto">
                        <li class="nav-item"><a class="nav-link" href="./index.html"><span class="fa fa-home fa-lg"></span> Home</a></li>
                        <li class="nav-item"><a class="nav-link" href="./aboutus.html"><span class="fa fa-info fa-lg"></span> About</a></li>
                        <li class="nav-item active"><a class="nav-link" href="#"><span class="fa fa-list fa-lg"></span> Menu</a></li>
                        <li class="nav-item"><a class="nav-link" href="./contactus.html"><span class="fa fa-address-card fa-lg"></span> Contact</a></li>
                </ul>
            </div>
        </div>
    </nav>
            
    <header class="jumbotron">
        <div class="container">
            <div class="row row-header">
                <div class="col-12 col-sm-8">
                    <h1>Ristorante con Fusion</h1>
                    <p>We take inspiration from the World's best cuisines, and create a unique fusion experience. Our lipsmacking creations will tickle your culinary senses!</p>
                </div>
                    <div class="col col-sm align self-center">
                    <img src="img/logo.png" class="img-fluid">
                </div>
            </div>
        </div>
    </header>
            
    <div class="container">
        <div class="row">
            <ol class="col-12 breadcrumb">
                <li class="breadcrumb-item"><a href="./index.html">Home</a></li>
                <li class="breadcrumb-item active">Menu</li>
            </ol>
            <div class="col-12 col-sm-12">
                <h3>Menu</h3>
                <hr>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row row-content align-items-center">
            <div class="col col-sm">
                <div class="media">
                    <img class="d-flex mr-3 img-thumbnail align-self-center" src="img/uthappizza.png" alt="uthappizza">
                    <div class="media-body">
                        <h2 class="mt-0">Uthappizza</h2>
                        <p>A unique combination of Indian Uthappam (pancake) and Italian pizza, topped with Cerignola olives, ripe vine cherry tomatoes, Vidalia onion, Guntur chillies and Buffalo paneer.</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="row row-content align-items-center">
            <div class="col col-sm">
                <div class="media">
                    <img class="d-flex mr-3 img-thumbnail align-self-center" src="img/zucchipakoda.png" alt="zucchipakoda">
                    <div class="media-body">
                        <h2 class="mt-0">Zucchipakoda</h2>
                        <p>Deep fried zucchini coated with mildly spiced chickpea flour batter accompanied with a sweet-tangy tamarind sauce.</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="row row-content align-items-center">
            <div class="col col-sm">
                <div class="media">
                    <img class="d-flex mr-3 img-thumbnail align-self-center" src="img/vadonut.png" alt="vadonut">
                    <div class="media-body">
                        <h2 class="mt-0">Vadonut</h2>
                        <p>A quintessential ConFusion experience, is it a vada or is it a doughnut?</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="row row-content align-items-center">
            <div class="col col-sm">
                <div class="media">
                    <img class="d-flex mr-3 img-thumbnail align-self-center" src="img/elaicheesecake.png" alt="elaicheesecake">
                        <div class="media-body">
                            <h2 class="mt-0">Elaicheesecake</h2>
                            <p>A delectable, semi-sweet New York style cheesecake, with Graham cracker crust and spiced with Indian cardamoms.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <footer class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-5 offset-1 col-sm-2">
                        <h5>Links</h5>
                        <ul class="list-unstyled">
                            <li><a href="./index.html">Home</a></li>
                            <li><a href="./aboutus.html">About</a></li>
                            <li><a href="#">Menu</a></li>
                            <li><a href="./contactus.html">Contact</a></li>
                        </ul>
                    </div>
                    <div class="col-6 col-sm-5">
                        <h5>Our Address</h5>
                        <address>
                          121, Clear Water Bay Road<br>
                          Clear Water Bay, Kowloon<br>
                          HONG KONG<br>
                          <i class="fa fa-phone fa-lg"></i>: +852 1234 5678<br>
                          <i class="fa fa-fax fa-lg"></i>: +852 8765 4321<br>
                          <i class="fa fa-envelope fa-lg"></i>: <a href="mailto:confusion@food.net">confusion@food.net</a>
                       </address>
                    </div>
                    <div class="col-sm align-self-center">
                        <div style="text-align:center">
                            <a class= "btn btn-social-icon btn-google-plus" href="http://google.com/+"><i class="fa fa-google-plus"></i></a>
                            <a class= "btn btn-social-icon btn-facebook" href="http://www.facebook.com/profile.php?id="><i class="fa fa-facebook"></i></a>
                            <a class= "btn btn-social-icon btn-linkedin" href="http://www.linkedin.com/in/"><i class="fa fa-linkedin"></i></a>
                            <a class= "btn btn-social-icon btn-twitter" href="http://twitter.com/"><i class="fa fa-twitter"></i></a>
                            <a class= "btn btn-social-icon btn-youtube" href="http://youtube.com/"><i class="fa fa-youtube"></i></a>
                            <a class= "btn btn-social-icon" href="mailto:"><i class="fa fa-envelope-o"></i></a>
                        </div>
                    </div>
               </div>
               <div class="row justify-content-center">
                    <div class="col-auto">
                        <p>© Copyright 2015 Ristorante Con Fusion</p>
                    </div>
               </div>
            </div>
    </footer>

    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/tether/dist/js/tether.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="js/scripts.js"></script>

</body>

</html>